.forgotPasswordPage form {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width:500px;
  margin: 0 auto;
}

.forgotPasswordPage label {
  display: block !important;
}

.forgotPasswordPage .buttonsWrap {
  display: flex;
  align-items: center;
  gap: 20px;
}

.forgotPasswordPage .btn {
  margin: 0;
}